.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn11.bigcommerce.com/r-b99d97b0aae9cde0306565d8de6f047a25afdd8a/themes/Sammot/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn11.bigcommerce.com/r-b99d97b0aae9cde0306565d8de6f047a25afdd8a/themes/Sammot/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}

.DetailRow.Ship.Outside.Australia {padding-top:0;}
.DetailRow.Ship.Outside.Australia .Label {display:none;}
.DetailRow.Ship.Outside.Australia .Value {background:#fff9bf; padding:5px 10px; border:1px dashed #f7e198;}
